<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
<head>
  {%include "../../includes/head_common.inc"%}
  {%include "../../includes/head_page.inc"%}
</head>
<body class="latest">
	<button onclick="topFunction()" id="myBtn" title="Tilbake til toppen"><i class="big caret up icon"></i></button>
  {%include "../../includes/sidebar.inc"%}
  {% if lodspk.isAdmin %}    
    {%include "../../includes/static_sidebar_left.inc"%}
  {% endif %}

  <div class="pusher">
    {%include "../../includes/header.inc"%}
    {%include "../../includes/header_mobile.inc"%}
    
    	<div class="main-content-wrapper">
      		<div class="fullwidth">
        
       			<div class="ui stackable grid">
          			<div class="sixteen wide column">
            			<div class="ui row" style="padding-bottom: 30px;">
							<h1>Siste 100 registrerte dokument</h1>
						</div>
						<div class="sixteen wide column">
							<div class="ui four doubling cards">				
								{% for row in models.main %}			
									<div class="ui card">
										<a class="image" href="{{ row.uri.value }}"><img {% if row.image %}src="{{row.image.value}}"{%else%}data-src="holder.js/250x250"{%endif%} alt="" />
										</a>
										<div class="content">
											<a class="header" href="{{ row.uri.value }}">{{ row.title.value }}</a>
											<p>{{ row.maker.value }}</p>
										</div>
									</div>
								{% endfor %}
							</div>	
							<br />
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
    <script type="text/javascript" src="{{lodspk.home}}js/backtotop/backtotop.js"></script>
   	{%include "../../includes/footer.inc"%}
 </body>
 </html>